Subject: Re: pink oyster mushrooms

From: mflorian@sun10 (Marco Floriani)
Date: 2 Dec 1994 04:54:07 -0800

In message <[email-masked]> Stephanie Digby asks about some
bright pink Pleurotus ostreatus-like fungi she has seen in a food coop.

I don't exactly remember their name, but I know that they're another
species of Pleurotus, not Pleurotus ostreatus. Their name should be
easily found on several books. If you're not able to find it, please
E-mail me.

Marco Floriani
Via Vigolana, 8
38057 Pergine Valsugana (TN)
ITALY
E-mail: [email-masked]

PS: I'm almost sure you can find their name on "Fungi of Japan",
    by Otani - Imazeki - Hongo.